alte Datenbank weiter nutzen

Hinterlasse einen Kommentar

14. Mai 2011 von Jule

Seit der Version 15.2 (2011) setzt die LFO eine neue Datenbank ein. Ebenfalls seit dieser Version ist es nicht mehr möglich ältere Versionen als 10.0 zu nutzen.

Um dennoch eine Version bis 9.XX weiterhin nutzen zu können, muss man diese entweder in einer Programmversion höher (also 10.xx) oder aber spätestens in der Version aus demJahr 2010 (14.xx) einlesen. Diese Konvertierung kann dann problemlos unter der neuen Version 15.2x genutzt werden

Schreibe einen Kommentar

Trage deine Daten unten ein oder klicke ein Icon um dich einzuloggen:

WordPress.com-Logo

Du kommentierst mit Deinem WordPress.com-Konto. Abmelden / Ändern )

Twitter-Bild

Du kommentierst mit Deinem Twitter-Konto. Abmelden / Ändern )

Facebook-Foto

Du kommentierst mit Deinem Facebook-Konto. Abmelden / Ändern )

Google+ Foto

Du kommentierst mit Deinem Google+-Konto. Abmelden / Ändern )

Verbinde mit %s

Silvester 2013

Jedes Jahr wieder ;-))31. Dezember 2013
Der große Tag ist da.

Archive

%d Bloggern gefällt das: